<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Index</title>
</head>

<body>

    <h4 align="center">You are at the activity/index page</h4>

    <img src="./images/index.jpg">

    <ol type="1">
        <li><a href="./index.html">index.html</a></li>
        <li><a href="./music/index.html">music/index.html</a></li>
        <li><a href="./music/listings.html">music/listings.html</a></li>
        <li><a href="./music/reviews.html">music/reviews.html</a></li>
    </ol>

</body>

</html>

<!-- ACTIVITY BY ROMENICK GARCIA -->